@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 mypage.css

+++++++++++++++++++++++++++++++ */

/*
ヘッダー（ログイン時）
-----------------------------------*/



/*
サイドナビ_マイページ
-----------------------------------*/

/* 会員情報 */
#member_info {
    margin-bottom: 10px;
    padding: 10px;
    background: #e6e6e6;
    text-align: center;
}
#member_info .rank{
    padding: 4px 0;
    background: #444;
    color: #fff;
    font-size: 12px;
}
#member_info .name{
    padding: 10px 0;
    background: #fff;
    font-size: 12px;
}
#member_info .name strong {
    margin-right: 5px;
    font-size: 14px;
}
#member_info .point{
    padding: 5px 0;
    background: #f2f2f2;
    font-size: 11px;
}
#member_info .point span {
    font-size: 14px;
}

/* マイページメニュー */
#side .list_mypage {
    margin-bottom: 10px;
}
#side .list_mypage a {
    position: relative;
    display: block;
    padding: 15px 10px;
    background: #f2f2f2;
    font-size: 14px;
}
#side .list_mypage a:after {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 8px;
    height: 15px;
    margin-top: -7px;
    background: url(/ec/images/common/ico_arrow_r.png) no-repeat left top;
    content: " ";
}
#side .list_mypage a:hover { background: #dcdcdc; }

#side .list_mypage a.current {
    background: #dcdcdc;
    font-weight: bold;
}
#side .list_mypage > li {
    border-bottom: 2px solid #fff;
}
#side .list_mypage > li li {
    border-bottom: 1px solid #dcdcdc;
}
#side .list_mypage > li li:last-child { border-bottom: none; }

/*
マイページトップ
-----------------------------------*/
.list_mypage_top {
    padding: 0;
}
.list_mypage_top li {
    margin: 0;
    list-style-type: none;
    float: left;
    margin: 0 10px 10px 0;
    border: 1px solid #dcdcdc;
}
.list_mypage_top li:nth-child(2n) { margin-right: 0; }
.list_mypage_top li a {
    position: relative;
    display: block;
    width: 423px;
    padding: 15px;
    color: #555;
    font-size: 12px;
}
.list_mypage_top li a:hover {
    background: #f2f2f2;
}
.list_mypage_top li a:after {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 8px;
    height: 15px;
    margin-top: -7px;
    background: url(/ec/images/common/ico_arrow_r.png) no-repeat left top;
    content: " ";
}
.list_mypage_top h2 {
    margin: 0 0 5px;
    font-weight: normal;
    color: #333;
    font-size: 16px;
}

/*
お気に入り一覧
-----------------------------------*/
.list_favorite {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.list_favorite li:not(:nth-child(5n)) { margin-right: 30px; }
.list_favorite li:nth-child(5n+1) { clear: left; }
.list_favorite li {
    float: left;
    width: 160px;
    margin-bottom: 50px;
}
.list_favorite .name {
    min-height: 45px;
    margin: 0 0 5px;
    font-size: 16px;
}
.list_favorite .price {
    margin: 0;
    font-size:16px;
}
.list_favorite .price .tax {
    margin-left: 5px;
    font-size: 12px;
}
.list_favorite li > div {
    font-size: 12px;
}
.list_favorite li > div span {
    display: inline-block;
    padding-top: 15px;
}
.list_favorite .button_ico_delete {
    float: right;
    width: 30px;
    height: 30px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: #fff url(/ec/images/mypage/ico_delete.png) no-repeat center center;
    color: #fff;
    font-size: 1px;
}

/*
アドレス帳
-----------------------------------*/
#main .search_group { margin: 0 0 30px; }
#main #edit_address { margin: 0 0 30px; }

.table_form.group td:first-child {
    width: 40px;
    padding-right: 0;
    text-align: right;
}
.table_form.group input[type=text] {
    width: 600px;
    margin-left: 10px;
}
.table_form.group .button { margin-top: 0; }

/*
注文履歴一覧
-----------------------------------*/
#main .search_history { margin-bottom: 30px; }
#order .pagination { margin: 20px 0; }
#order .pagination:last-child { margin-bottom: 0; }
.form #order { margin-bottom: 0; }
.box_order:not(:last-child) { margin-bottom: 30px; }
.header_order {
    position: relative;
    padding: 5px 5px 0;
    border-bottom: 2px solid #444;
    background: #e6e6e6;
}
.header_order p {
    display: inline-block;
    margin: 0 10px 0 0;
    font-size: 12px;
}
.header_order .order_id {
    padding: 12px 10px 13px;
    background: #444;
    color: #fff;
}
#main .header_order .button {
    position: absolute;
    top: 7px;
    right: 5px;
    margin: 0;
    padding-right: 30px;
}
#main .header_order .button:after { right: 10px; }
#main .header_order .button_next:after {
    right: 10px;
    width: 8px;
    height: 15px;
    background: url(/ec/images/common/ico_arrow_w_r.png) no-repeat left top;
}
#main .header_order .button_next2:after {
    position: absolute;
    top: 25px;
    right: 10px;
    display: block;
    width: 10px;
    height: 10px;
    margin-top: -14px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: " ";
}

.table_order { width: 100%; }
.table_order th,
.table_order td {
    padding: 15px;
    border-bottom: 1px solid #d6d6d6;
}
.table_order th,
.table_order .status {
    width: 120px;
    background: #f2f2f2;
    font-weight: normal;
    text-align: center;
}
.table_order th { width: 80px; }
.table_order .name { width: 180px; }
.table_order p { margin: 10px 0 0; }
.table_order p:first-child { margin-top: 0; }

/*
注文詳細
-----------------------------------*/
#order { margin-bottom: 80px; }
#order .confirm {
    position: relative;
    margin-top: 30px;
    padding: 20px;
    border: 2px solid #dcdcdc;
}
#order .confirm .heading01 { margin-left: 0; }
#order .payment_number {
    position: absolute;
    top: 20px;
    right: 20px;
    margin: 0;
    padding: 5px 10px 4px;
    border: 1px solid #d6d6d6;
    background: #f2f2f2;
    font-size: 12px;
}
#order .block:not(:last-child) { margin-bottom: 30px; }
#order .wrap > section {
    float: left;
    width: 430px;
    margin-bottom: 30px;
}
#order .wrap > section:nth-child(odd) {
    clear: left;
    margin-right: 15px;
}
#order .confirm section p { margin: 0 10px 20px; }
#order .confirm p:last-child { margin-bottom: 0;}
#order .confirm .table_set p { margin: 0; }
#order .confirm .table_set .code { margin-bottom: 10px; }
#order .confirm .image {
    display: inline-block;
    width: 30px;
    margin-right: 10px;
    vertical-align: middle;
}
#order .table_total {
    width: 100%;
    border-top: 1px solid #ccc;
}
#order .table_total th,
#order .table_total td {
    padding: 10px;
    border-bottom: 1px solid #ccc;
}
#order .table_total .group th,
#order .table_total .group td { border-bottom-color: #fff; }
#order .table_total .group + tr td { padding-right: 0; }
#order .table_total th {
    width: 648px;
    padding-right: 20px;
    background: #e6e6e6;
    font-weight: normal;
    text-align: right;
}
#order .table_total .point th { background: #fff; }
#order .table_total td { font-size: 12px; }
#order .table_total td strong {
    margin-right: 10px;
    font-size: 16px;
    font-weight: normal;
}
#order .table_total .price { text-align: right; }
#order .table_total .tax { width: 50px; }
#order .table_total .total th,
#order .table_total .total td,
#order .table_total .total strong { font-weight: bold; }
#order .table_total .discount,
#order .table_total .point { color: #cd3333; }

#order .table_cart .price { width: 100px; }
#order .table_cart .price .point {
    color: #cd3333;
    font-size: 12px;
}
#order .table_cart .quantity { width: 30px; }
#order .table_cart td.review {
    width: 130px;
    background: #f2f2f2;
    text-align: center;
}
#order .table_cart .button_review {
    margin: 0;
    width: 100px;
    padding: 10px 20px 10px 0;
    font-size: 13px;
}
.button_review:after {
    position: absolute;
    top: 8px;
    right: 5px;
    display: block;
    width: 16px;
    height: 16px;
    background: url(/ec/images/mypage/ico_review.png) no-repeat left top;
    content: " ";
}
#order .table_cart .review span {
    display: inline-block;
    width: 98px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: #fff;
    color: #666;
    font-size: 13px;
    text-align: center;
}
#order .cart_total th {
    padding-right: 20px;
    background: #e6e6e6;
    font-weight: normal;
    text-align: right;
}

/* キャンセル誘導 */
#box_cancel {
    margin: 30px 0;
    padding: 20px;
    background :#fef7e7;
    text-align: center;
}
#box_cancel p { margin: 0 0 15px; }
#order .box_button { text-align: center; }
#order .box_button .button { width: 400px; }

/*
注文のキャンセル
-----------------------------------*/
#order_toggle { margin-bottom: 80px; }
#order .header_order .button_open {
    display: block;
    width: 160px;
    padding-top: 8px;
    padding-bottom: 7px;
}
.button_open:after {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 15px;
    height: 8px;
    margin-top: -4px;
    background: url(/ec/images/common/ico_arrow_d.png) no-repeat left top;
    content: " ";
}
.button_close:after { background-image: url(/ec/images/common/ico_arrow_u.png); }

#order .form .box_button { margin-top: 30px; }

/*
商品のレビュー
-----------------------------------*/
#review_entry #product_summary .image { width: 160px; }
#review_entry .name a {
    color: #006cd9;
    text-decoration: underline;
}
#review_entry a:hover {
    filter:alpha(opacity=60);
    opacity: 0.6;
}

/*
お支払い方法の登録
-----------------------------------*/
.empty_data {
    margin: 30px 0;
    padding: 15px;
    background: #f2f2f2;
    color: #cd3333;
    text-align: center;
}

#payment .table_form th {
    font-size: 14px;
}
#payment .acc .box_button {
    margin-top: 20px;
    text-align: center;
}
#payment .acc .button { width: 400px; }
#payment .box_button {
    clear: both;
    padding-top: 30px;

}

/*
クレジットカードの登録
-----------------------------------*/
.table_credit_list {
    width: 100%;
    border-top: 1px solid #d6d6d6;
}
.table_credit_list td {
    padding: 10px;
    border-bottom: 1px solid #d6d6d6;
    font-size: 16px;
}
.table_credit_list .number {
    width: 40px;
    text-align: right;
}
.table_credit_list .action {
    width: 70px;
    text-align: center;
}
#payment .table_credit  { width: 630px; }
#payment .table_credit th {
    padding: 15px 20px;
    font-size: 16px;
  }
#payment .credit {
    padding: 5px 10px 0;
    text-align: center;
}
#payment .credit .image {
    width: 200px;
    margin: 0 auto;
}


/*
退会
-----------------------------------*/
.box_attention {
    border: 5px solid #cd3333;
}
.box_attention .heading01 {
    margin: 0 0 20px;
    padding: 10px;
    background :#cd3333;
    color: #fff;
    font-size: 20px;
}
.box_attention ul {
    padding: 0 20px 20px;
}

.useful_point {
    display: inline-block;
    padding: 5px 10px 4px;
    border: 1px solid #cd3333;
    color: #cd3333;
    text-indent: 0;
}
.useful_point strong { font-size: 16px; }
.useful_point:before {
    display: inline-block;
    margin-right: 5px;
    padding: 1px 3px 0;
    border-radius: 50%;
    background: #cd3333;
    color: #fff;
    content: "！";
}
#withdraw { margin-top: 30px; }
